Subject: Re: [bug#28726] [PATCH 3/5] gnu: django: Fix building python2-django-mailman3.

From: ng0 <[email-masked]>
Date: Sun, 8 Oct 2017 07:53:54 +0000

Cyril Roelandt transcribed 0.4K bytes:
> On 10/06/2017 10:27 PM, Christopher Baines wrote:
> > The python-django-mailman3 build is still broken, as I don't think this
> > package is compatible with python3 yet. With this patch, the tests fail due to
> > the lack of urllib2 (which is just urllib in python3).
> 
> You're right: https://gitlab.com/mailman/django-mailman3/issues/3 .
> 
> 
> Shouldn't this package be removed? I believe we should only keep the
> Python 2 version. WDYT?
> 
> Cyril.

As far as I understood Harmut and Mailman back then, only some parts
of mailman3 are python3 compatible (search the mailinglist for it).
I seem to be remember that it was limited to frontends so far, so
you are right it should be removed.
-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://krosos.org/dist/keys/
https://www.infotropique.org https://krosos.org